Subject: Re: Saying things straight...
From: [email-masked] (Corinna Vinschen)

22 Dec 1998 20:57:52 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked], [email-masked]

Kai Ruottu wrote:
>  My thought is that this work can be done much better in a real Unix
> environment, using the Win32 as the target. So I have never understood the
> need to make the Win32 environment behave 'like Unix'.

	I have to use WinNT in my job. Since I'm doing 60% of my job at home
	I have to use WinNT at home. I like U*X and it's tools and if I want to
	use any little piece of U*X like tool, I would have to reboot
	my PC, start Linux, do what I want to do, reboot, go back to WinNT
	and do my job again. Unsatisfying, eh? The U*X like user interface
	is the fastest way for me, to do my work, because the tools are so
	powerful.

	I cannot afford to use only Linux and to force my customer, to use
	Linux. It's the best OS I know, indeed. But Cygwin is the best
	compromise I know.

> get 'fork()' behave ok, why then try it all... If the free WWW-servers
> work ok under Linux, what joy is there if the same program finally runs under
> NT ten times slower... I'm fully content with the 'spawn()'...

	Again: Most people, which are using the PC professional, aren't allowed
	to decide in the OS themselves! They have to live in and with their
	environment. Job is not Study, you know?

>  Ok, all those 'real flamers' sending later flames through this maillist should
> be removed from this list... I will ask myself to be removed, as a matter of
> fact all these 'how to get select() work', or 'why doesn't configure work'
> discussions don't interest me very much, select() works and configure works ok
> in my Linux, I haven't had any kind of problems to build cygwin32-targeted
> stuff under Linux, cannot help the askers in any way (but just sending 'flames'
> to them suggesting that they should switch to Linux...) and don't remember any
> problems to ask here...

	IMHO: This is really narrow-minded. Such a mail group can only exist,
	because there are people, who are willing and able to answer to questions,
	also if you think they are stupid. Not everyone has the experience of a
	U*X wizard!

>  Merry Christmas to all, (MS-attitude bastards too...) Kai

	Ditto.

	And another opinion: If I don't get the answers, I have expected, I
	have to think about my question, too. It's never a solution, to
	flame around. You only show the world your social incompetence.
	Nobody of the 'helpers' wanted to pull Mr. Grimes leg. He should think
	about such things before flaming.

Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".